<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MHIYH</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>I need to trade some things with you.</Source>
      <Dest>持ち物を交換したい</Dest>
    </String>
    <String List="0">
      <Source>Eviction Options</Source>
      <Dest>退去設定</Dest>
    </String>
    <String List="0">
      <Source>Let's talk about home...</Source>
      <Dest>場所設定</Dest>
    </String>
    <String List="0">
      <Source>Forget about home.</Source>
      <Dest>家を忘れる</Dest>
    </String>
    <String List="0">
      <Source>Tenant follow or relax when called.</Source>
      <Dest>呼出時の借家人の行動</Dest>
    </String>
    <String List="0">
      <Source>Evict all tenants</Source>
      <Dest>全借家人の退去</Dest>
    </String>
    <String List="0">
      <Source>Menu Options</Source>
      <Dest>メニュー設定</Dest>
    </String>
    <String List="0">
      <Source>Forget about work day.</Source>
      <Dest>昼間に働く場所を忘れる</Dest>
    </String>
    <String List="0">
      <Source>None</Source>
      <Dest>なし</Dest>
    </String>
    <String List="0">
      <Source>Work Day: {}</Source>
      <Dest>昼間労働: {}</Dest>
    </String>
    <String List="0">
      <Source>Sex</Source>
      <Dest>性別</Dest>
    </String>
    <String List="0">
      <Source>Guard Night: {}</Source>
      <Dest>夜間警備: {}</Dest>
    </String>
    <String List="0">
      <Source>Forget about dinner.</Source>
      <Dest>夕食場所を忘れる</Dest>
    </String>
    <String List="0">
      <Source>Exit MCM on page come here!</Source>
      <Dest>グループ呼出時MCMを閉じる</Dest>
    </String>
    <String List="0">
      <Source>Select</Source>
      <Dest>選択</Dest>
    </String>
    <String List="0">
      <Source>Forget about...</Source>
      <Dest>場所設定解除</Dest>
    </String>
    <String List="0">
      <Source>Level</Source>
      <Dest>レベル</Dest>
    </String>
    <String List="0">
      <Source>Exit MCM on tenant come here!</Source>
      <Dest>借家人の呼出時MCMを閉じる</Dest>
    </String>
    <String List="0">
      <Source>NPC Dialogue Options</Source>
      <Dest>NPC会話設定</Dest>
    </String>
    <String List="0">
      <Source>Male</Source>
      <Dest>男性</Dest>
    </String>
    <String List="0">
      <Source>General Options</Source>
      <Dest>一般設定</Dest>
    </String>
    <String List="0">
      <Source>Work here of a night 10pm to 6am. {}</Source>
      <Dest>夜間労働(PM10時～AM6時) {}</Dest>
    </String>
    <String List="0">
      <Source>Work Night: {}</Source>
      <Dest>夜間労働: {}</Dest>
    </String>
    <String List="0">
      <Source>Forget about sleep night.</Source>
      <Dest>夜間の寝場所を忘れる</Dest>
    </String>
    <String List="0">
      <Source>Exit MCM on tenant forget duty.</Source>
      <Dest>借家人の場所解除時MCMを閉じる</Dest>
    </String>
    <String List="0">
      <Source>Page about this paticular area...</Source>
      <Dest>グループ： 場所設定</Dest>
    </String>
    <String List="0">
      <Source>Breakfast: {}</Source>
      <Dest>朝食: {}</Dest>
    </String>
    <String List="0">
      <Source>Guard Day: {}</Source>
      <Dest>昼間警備: {}</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0">
      <Source>Sleep here of a day 10am to 6pm. {}</Source>
      <Dest>昼間睡眠(AM10時～PM6時){}</Dest>
    </String>
    <String List="0">
      <Source>This place is your new home. {}</Source>
      <Dest>新しい家 {}</Dest>
    </String>
    <String List="0">
      <Source>Exit MCM on tenant assign duty.</Source>
      <Dest>借家人の場所設定時MCMを閉じる</Dest>
    </String>
    <String List="0">
      <Source>Prompt on Evict all tenants.</Source>
      <Dest>全借家人退去時にメッセージ</Dest>
    </String>
    <String List="0">
      <Source>{}'s Home: {}</Source>
      <Dest>{}の家: {}</Dest>
    </String>
    <String List="0">
      <Source>Forget about guard day.</Source>
      <Dest>昼間の警備場所を忘れる</Dest>
    </String>
    <String List="0">
      <Source>Follow</Source>
      <Dest>追尾</Dest>
    </String>
    <String List="0">
      <Source>Guard here of a day 10am to 6pm. {}</Source>
      <Dest>昼間警備(AM10時～PM6時){}</Dest>
    </String>
    <String List="0">
      <Source>Evict {} Tenants</Source>
      <Dest>退去 {}</Dest>
    </String>
    <String List="0">
      <Source>Dinner: {}</Source>
      <Dest>夕食: {}</Dest>
    </String>
    <String List="0">
      <Source>Let's travel to...</Source>
      <Dest>移動</Dest>
    </String>
    <String List="0">
      <Source>Forget about sleep day.</Source>
      <Dest>昼間の寝場所を忘れる</Dest>
    </String>
    <String List="0">
      <Source>Exit MCM on page assign duty.</Source>
      <Dest>グループの場所設定時MCMを閉じる</Dest>
    </String>
    <String List="0">
      <Source>Sleep Night: {}</Source>
      <Dest>夜間睡眠: {}</Dest>
    </String>
    <String List="0">
      <Source>Forget about breakfast.</Source>
      <Dest>朝食場所を忘れる</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Forget about guard night.</Source>
      <Dest>夜間の警備場所を忘れる</Dest>
    </String>
    <String List="0">
      <Source>{} come here!</Source>
      <Dest>{} ここに呼出</Dest>
    </String>
    <String List="0">
      <Source>Guard here of a night 10pm to 6am. {}</Source>
      <Dest>夜間警備(PM10時～AM6時){}</Dest>
    </String>
    <String List="0">
      <Source>Page of tenants come here!</Source>
      <Dest>呼出</Dest>
    </String>
    <String List="0">
      <Source>Exit MCM on page forget duty.</Source>
      <Dest>グループの場所解除時MCMを閉じる</Dest>
    </String>
    <String List="0">
      <Source>Home: {}</Source>
      <Dest>家: {}</Dest>
    </String>
    <String List="0">
      <Source>Page forget about...</Source>
      <Dest>グループ： 場所設定解除</Dest>
    </String>
    <String List="0">
      <Source>Disable Let's travel to... dialogue</Source>
      <Dest>移動会話無効</Dest>
    </String>
    <String List="0">
      <Source>Relax</Source>
      <Dest>リラックス</Dest>
    </String>
    <String List="0">
      <Source>Swap Tenant Slot</Source>
      <Dest>スロット移動</Dest>
    </String>
    <String List="0">
      <Source>Come Here! Option</Source>
      <Dest>呼出設定</Dest>
    </String>
    <String List="0">
      <Source>Sleep Day: {}</Source>
      <Dest>昼間睡眠: {}</Dest>
    </String>
    <String List="0">
      <Source>Auto evict on tenant death.</Source>
      <Dest>借家人死亡時に自動退去</Dest>
    </String>
    <String List="0">
      <Source>Work here of a day 10am to 6pm. {}</Source>
      <Dest>昼間労働(AM10時～PM6時){}</Dest>
    </String>
    <String List="0">
      <Source>Eat breakfast here 6am to 10am. {}</Source>
      <Dest>朝食（AM6時～AM10時）{}</Dest>
    </String>
    <String List="0">
      <Source>Female</Source>
      <Dest>女性</Dest>
    </String>
    <String List="0">
      <Source>Forget about work night.</Source>
      <Dest>夜間に働く場所を忘れる</Dest>
    </String>
    <String List="0">
      <Source>Eat dinner here 6pm to 10pm. {}</Source>
      <Dest>夕食（PM6時～PM10時）{}</Dest>
    </String>
    <String List="0">
      <Source>Sleep here of a night 10pm to 6am. {}</Source>
      <Dest>夜間睡眠(PM10時～AM6時) {}</Dest>
    </String>
    <String List="0">
      <Source>Book of Tenants Option</Source>
      <Dest>借家人名簿設定</Dest>
    </String>
    <String List="0">
      <Source>Tenants Per Page</Source>
      <Dest>グループごとの借家人数</Dest>
    </String>
    <String List="0">
      <Source>Enable Book of Tenants.</Source>
      <Dest>借家人名簿有効</Dest>
    </String>
    <String List="0">
      <Source>About this particular area...</Source>
      <Dest>場所設定</Dest>
    </String>
    <String List="0">
      <Source>Prompt on Auto evict on tenant death.</Source>
      <Dest>借家人死亡退去時にメッセージ</Dest>
    </String>
  </Content>
</SSTXMLRessources>
